git-mirage

A package to use ocaml-git with MirageOS backend
Description
Install
Published
11 Apr 2022
Sources
git-3.9.1.tbz
sha256=3b278c5b982cab87cc1164668733eadaa6ab74566d323a1093a98c2b3e7e0ece
sha512=dd153a505453d002d6e64ad49bdfdb57701127013109a5b5f13914e8d37368276f41e14545b7038a946c89ed983e4433866cc29c4ea74d8b5e7753a020e37ae5
Dependencies
ke
>= "0.4" & with-test
logs
>= "0.7.0" & with-test
cstruct
>= "6.0.0" & with-test
bigstringaf
>= "0.9.0" & with-test
alcotest-lwt
>= "1.2.3" & with-test
alcotest
>= "1.2.3" & with-test
rresult
>= "0.6.0"
result
>= "1.5"
mirage-time
>= "2.0.1"
mirage-random
>= "2.0.0"
mirage-flow
>= "2.0.1"
mirage-clock
>= "3.1.0"
lwt
>= "5.3.0"
ipaddr
>= "5.0.1"
fmt
>= "0.8.9"
domain-name
>= "0.3.0"
tcpip
>= "7.0.0"
happy-eyeballs
>= "0.1.2"
dns-client
>= "6.1.3"
dns
>= "6.1.3"
awa-mirage
>= "0.1.0"
awa
>= "0.1.0"
git-paf
= version
git
= version
base64
>= "3.5.0"
dune
>= "2.8.0"
ocaml
>= "4.08.0"
Reverse Dependencies
git-unix
>= "3.9.1"
irmin-mirage
< "2.0.0"